GuideLab API

Remove a partnership from a practice group

Remove a single active partnership from a practice group by setting its practiceGroupId to null. The partnership itself is not deleted. Lab manager only.

DELETE
/practice-groups/{id}/partnerships/{partnershipId}

Remove a single active partnership from a practice group by setting its practiceGroupId to null. The partnership itself is not deleted. Lab manager only.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Path Parameters

id*string
partnershipId*string

Response Body

application/json

curl -X DELETE "https://example.com/practice-groups/550e8400-e29b-41d4-a716-446655440000/partnerships/550e8400-e29b-41d4-a716-446655440000"
{  "partnership": null,  "message": "string"}
Empty
Empty
Empty
Empty